FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 54.80.132.10

rpm 356c823c-fc27-4eeb-bd9d-9ec705d5a093

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/alpha/FAIL/rpm,356c823c-fc27-4eeb-bd9d-9ec705d5a093.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/12/27 23:35:15

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: LOOP:
  • error 3
  • poldek: error: removing kpathsea-3.0-2.alpha "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 4
  • poldek: error: kpathsea-3.0-2.alpha Requires(post): /usr/bin/texhash
  • error 5
  • poldek: error: removing tetex-3.0-2.alpha "Requires(auto): kpathsea" from tsort relations.
  • error 6
  • poldek: error: tetex-3.0-2.alpha Requires(auto): kpathsea
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: Failed dependencies:
  • error 9
  • error: LOOP:
  • error 10
  • error: removing kpathsea-3.0-2.alpha "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 11
  • error: kpathsea-3.0-2.alpha Requires(post): /usr/bin/texhash
  • error 12
  • error: removing tetex-3.0-2.alpha "Requires(auto): kpathsea" from tsort relations.
  • error 13
  • error: tetex-3.0-2.alpha Requires(auto): kpathsea
  • error 14
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Dec 28 00:23:36 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/356c823c-fc27-4eeb-bd9d-9ec705d5a093/rpm-4.5-71.src.rpm
fetched 7280226 bytes, 1431.3 K/s
installing srpm: rpm-4.5-71.src.rpm
+ install -d /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/BUILD /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog rpm-4.5-71.src.rpm
warning: rpm-4.5-71.src.rpm: Header V4 DSA signature: NOKEY, key ID ba246f6e
* Tue Dec 27 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/rpm.git;a=log;h=rpm-4_5
* Tue Dec 27 2016 Elan Ruusam?e <glen@delfi.ee> e7d46cc
- backport --nopretrans, --noposttrans options * Mon Dec 26 2016 Elan Ruusam?e <glen@delfi.ee> 238417f
- .bs files not installed on th * Sun Apr 24 2016 Elan Ruusam?e <glen@delfi.ee> 8e5235a
- use db package name in build deps + rpm -Uhv --nodeps --define '_topdir /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' rpm-4.5-71.src.rpm warning: rpm-4.5-71.src.rpm: Header V4 DSA signature: NOKEY, key ID ba246f6e rpm ################################################## + rm -f rpm-4.5-71.src.rpm + install -m 700 -d /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/BUILD/tmp + TMPDIR=/tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target alpha-pld-linux --define 'prep exit 0' /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/rpm.spec Building target platforms: alpha-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: gettext-devel >= 0.11.4-2 is needed by rpm-4.5-71.src rpm: libstdc++-devel is needed by rpm-4.5-71.src rpm: python-devel >= 1:2.3 is needed by rpm-4.5-71.src rpm: python-modules >= 1:2.3 is needed by rpm-4.5-71.src rpm: rpm-perlprov is needed by rpm-4.5-71.src rpm: rpm-pythonprov is needed by rpm-4.5-71.src rpm: doxygen is needed by rpm-4.5-71.src rpm: ghostscript is needed by rpm-4.5-71.src rpm: graphviz is needed by rpm-4.5-71.src rpm: tetex-pdftex is needed by rpm-4.5-71.src rpm: Building target platforms: alpha-pld-linux updating poldek cache... Retrieving ac-main::packages.ndir.md... ac-main is up to date Retrieving ac-updates::packages.ndir.md... ac-updates is up to date checking conflicting packages in BRed packages poldek: Loading [dir]ready... poldek: Loading [pndir]ac-main... poldek: Loading [pndir]ac-updates... poldek: 19062 packages read poldek: Removed 4104 duplicate packages from available set poldek: Processing dependencies... poldek: python-modules-2.4.6-2 marks gdbm-1.8.3-3 (cap gdbm) poldek: python-modules-2.4.6-2 marks ncurses-ext-5.7-8 (cap libpanelw.so.5) poldek: python-modules-2.4.6-2 marks python-libs-2.4.6-2 (cap python(abi) = 2.4) poldek: libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9) poldek: ghostscript-7.07.1-1 marks X11-libs-6.9.0-19 (cap XFree86-libs) poldek: X11-libs-6.9.0-19 marks X11-common-6.9.0-19 (cap X11-common = 1:6.9.0-19) poldek: X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs) poldek: fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype) poldek: ghostscript-7.07.1-1 marks cups-image-lib-1.3.10-3 (cap cups-image-lib) poldek: cups-image-lib-1.3.10-3 marks cups-lib-1.3.10-3 (cap cups-lib) poldek: cups-image-lib-1.3.10-3 marks libjpeg-6b-24 (cap libjpeg) poldek: cups-image-lib-1.3.10-3 marks libpng-1.2.52-1 (cap libpng) poldek: cups-image-lib-1.3.10-3 marks libtiff-3.9.4-2 (cap libtiff) poldek: libtiff-3.9.4-2 marks jbigkit-1.5-3 (cap jbigkit) poldek: graphviz-2.8-8 marks gd-2.0.35-1 (cap gd) poldek: graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std) poldek: graphviz-2.8-8 marks libltdl-1.5.26-2 (cap libltdl) poldek: tetex-pdftex-3.0-2 marks tetex-3.0-2 (cap /usr/bin/texhash) poldek: tetex-3.0-2 marks dialog-0.69-11 (cap dialog) poldek: dialog-0.69-11 marks gpm-libs-1.20.1-10 (cap gpm-libs) poldek: tetex-3.0-2 marks kpathsea-3.0-2 (cap kpathsea) poldek: tetex-3.0-2 marks t1lib-5.1.2-4 (cap libt1.so.5) poldek: t1lib-5.1.2-4 marks fontpostinst-0.1-9 (cap fontpostinst >= 0.1-6) poldek: tetex-3.0-2 marks tetex-dirs-fonts-3.0-2 (cap tetex-dirs-fonts = 1:3.0-2) poldek: tetex-3.0-2 marks tetex-fonts-cm-3.0-2 (cap tetex-fonts-cm = 1:3.0-2) poldek: tetex-3.0-2 marks tetex-fonts-misc-3.0-2 (cap tetex-fonts-misc = 1:3.0-2) poldek: tetex-pdftex-3.0-2 marks tetex-fonts-type1-bluesky-3.0-2 (cap tetex-fonts-type1-bluesky = 1:3.0-2) poldek: gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco) poldek: python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python) poldek: rpm-perlprov-4.5-70 marks perl-devel-5.8.8-13 (cap perl-devel) poldek: perl-devel-5.8.8-13 marks perl-tools-pod-5.8.8-13 (cap perl-tools-pod = 1:5.8.8-13) poldek: There are 41 packages to install (31 marked by dependencies): poldek: I doxygen-1.4.4-1 gettext-devel-0.17-3 ghostscript-7.07.1-1 poldek: I graphviz-2.8-8 libstdc++-devel-3.3.6-9 python-devel-2.4.6-2 poldek: I python-modules-2.4.6-2 rpm-perlprov-4.5-70 rpm-pythonprov-4.5-70 poldek: I tetex-pdftex-3.0-2 poldek: D X11-common-6.9.0-19 X11-libs-6.9.0-19 cups-image-lib-1.3.10-3 poldek: D cups-lib-1.3.10-3 dialog-0.69-11 fontconfig-libs-2.4.2-1 poldek: D fontpostinst-0.1-9 freetype-2.4.3-1 gcc-c++-3.3.6-9 gd-2.0.35-1 poldek: D gdbm-1.8.3-3 ghostscript-fonts-std-6.0-10 gpm-libs-1.20.1-10 poldek: D jbigkit-1.5-3 kpathsea-3.0-2 libcroco-0.6.1-1 libjpeg-6b-24 poldek: D libltdl-1.5.26-2 libpng-1.2.52-1 libtiff-3.9.4-2 ncurses-ext-5.7-8 poldek: D perl-devel-5.8.8-13 perl-tools-pod-5.8.8-13 python-2.4.6-2 poldek: D python-libs-2.4.6-2 t1lib-5.1.2-4 tetex-3.0-2 tetex-dirs-fonts-3.0-2 poldek: D tetex-fonts-cm-3.0-2 tetex-fonts-misc-3.0-2 poldek: D tetex-fonts-type1-bluesky-3.0-2 poldek: This operation will use 92.7MB of disk space. poldek: Need to get 32.0MB of archives (32.0MB to download). poldek: poldek: Retrieving [1/41] ac-main::X11-common-6.9.0-19.alpha.rpm... poldek: ..............................done poldek: Retrieving [2/41] ac-main::fontconfig-libs-2.4.2-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [3/41] ac-main::X11-libs-6.9.0-19.alpha.rpm... poldek: ..............................done poldek: Retrieving [4/41] ac-main::libjpeg-6b-24.alpha.rpm... poldek: ..............................done poldek: Retrieving [5/41] ac-main::jbigkit-1.5-3.alpha.rpm... poldek: ..............................done poldek: Retrieving [6/41] ac-main::gpm-libs-1.20.1-10.alpha.rpm... poldek: ..............................done poldek: Retrieving [7/41] ac-main::dialog-0.69-11.alpha.rpm... poldek: ..............................done poldek: Retrieving [8/41] ac-main::doxygen-1.4.4-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [9/41] ac-main::fontpostinst-0.1-9.noarch.rpm... poldek: ..............................done poldek: Retrieving [10/41] ac-main::gdbm-1.8.3-3.alpha.rpm... poldek: ..............................done poldek: Retrieving [11/41] ac-main::libcroco-0.6.1-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [12/41] ac-main::ghostscript-7.07.1-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [13/41] ac-main::ghostscript-fonts-std-6.0-10.noarch.rpm... poldek: ..............................done poldek: Retrieving [14/41] ac-main::tetex-dirs-fonts-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [15/41] ac-main::tetex-fonts-cm-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [16/41] ac-main::tetex-fonts-misc-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [17/41] ac-main::tetex-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [18/41] ac-main::kpathsea-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [19/41] ac-main::tetex-fonts-type1-bluesky-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [20/41] ac-main::tetex-pdftex-3.0-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [21/41] ac-updates::freetype-2.4.3-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [22/41] ac-updates::cups-lib-1.3.10-3.alpha.rpm... poldek: ..............................done poldek: Retrieving [23/41] ac-updates::libpng-1.2.52-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [24/41] ac-updates::libtiff-3.9.4-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [25/41] ac-updates::cups-image-lib-1.3.10-3.alpha.rpm... poldek: ..............................done poldek: Retrieving [26/41] ac-updates::gcc-c++-3.3.6-9.alpha.rpm... poldek: ..............................done poldek: Retrieving [27/41] ac-updates::gd-2.0.35-1.alpha.rpm... poldek: ..............................done poldek: Retrieving [28/41] ac-updates::gettext-devel-0.17-3.alpha.rpm... poldek: ..............................done poldek: Retrieving [29/41] ac-updates::libltdl-1.5.26-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [30/41] ac-updates::graphviz-2.8-8.alpha.rpm... poldek: ..............................done poldek: Retrieving [31/41] ac-updates::t1lib-5.1.2-4.alpha.rpm... poldek: ..............................done poldek: Retrieving [32/41] ac-updates::libstdc++-devel-3.3.6-9.alpha.rpm... poldek: ..............................done poldek: Retrieving [33/41] ac-updates::ncurses-ext-5.7-8.alpha.rpm... poldek: ..............................done poldek: Retrieving [34/41] ac-updates::perl-tools-pod-5.8.8-13.alpha.rpm... poldek: ..............................done poldek: Retrieving [35/41] ac-updates::perl-devel-5.8.8-13.alpha.rpm... poldek: ..............................done poldek: Retrieving [36/41] ac-updates::python-libs-2.4.6-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [37/41] ac-updates::python-2.4.6-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [38/41] ac-updates::python-devel-2.4.6-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [39/41] ac-updates::python-modules-2.4.6-2.alpha.rpm... poldek: ..............................done poldek: Retrieving [40/41] ac-updates::rpm-perlprov-4.5-70.alpha.rpm... poldek: ..............................done poldek: Retrieving [41/41] ac-updates::rpm-pythonprov-4.5-70.alpha.rpm... poldek: ..............................done poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: error: LOOP: poldek: error: removing kpathsea-3.0-2.alpha "Requires(post): /usr/bin/texhash" from tsort relations. poldek: error: kpathsea-3.0-2.alpha Requires(post): /usr/bin/texhash poldek: error: removing tetex-3.0-2.alpha "Requires(auto): kpathsea" from tsort relations. poldek: error: tetex-3.0-2.alpha Requires(auto): kpathsea poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: gettext-devel >= 0.11.4-2 is needed by rpm-4.5-71.src rpm: libstdc++-devel is needed by rpm-4.5-71.src rpm: python-devel >= 1:2.3 is needed by rpm-4.5-71.src rpm: python-modules >= 1:2.3 is needed by rpm-4.5-71.src rpm: rpm-perlprov is needed by rpm-4.5-71.src rpm: rpm-pythonprov is needed by rpm-4.5-71.src rpm: doxygen is needed by rpm-4.5-71.src rpm: ghostscript is needed by rpm-4.5-71.src rpm: graphviz is needed by rpm-4.5-71.src rpm: tetex-pdftex is needed by rpm-4.5-71.src rpm: Building target platforms: alpha-pld-linux installing BR: python\-modules doxygen libstdc\+\+\-devel python\-devel rpm\-perlprov graphviz ghostscript gettext\-devel tetex\-pdftex rpm\-pythonprov Loading [dir]ready... Loading [pndir]ac-main... Loading [pndir]ac-updates... 19062 packages read Removed 4104 duplicate packages from available set Processing dependencies... python-modules-2.4.6-2 marks gdbm-1.8.3-3 (cap gdbm) python-modules-2.4.6-2 marks ncurses-ext-5.7-8 (cap libpanelw.so.5) python-modules-2.4.6-2 marks python-libs-2.4.6-2 (cap python(abi) = 2.4) python-devel-2.4.6-2 marks python-2.4.6-2 (cap /usr/bin/python) There are 6 packages to install (4 marked by dependencies): I python-devel-2.4.6-2 python-modules-2.4.6-2 D gdbm-1.8.3-3 ncurses-ext-5.7-8 python-2.4.6-2 python-libs-2.4.6-2 This operation will use 10.1MB of disk space. Need to get 3.0MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## python-libs ################################################## python ################################################## ncurses-ext ################################################## gdbm ################################################## python-devel ################################################## python-modules ################################################## Installing set #2 Processing dependencies... libstdc++-devel-3.3.6-9 marks gcc-c++-3.3.6-9 (cap gcc-c++ = 5:3.3.6-9) There are 2 packages to install (1 marked by dependencies): I libstdc++-devel-3.3.6-9 D gcc-c++-3.3.6-9 This operation will use 7.6MB of disk space. Need to get 2.3MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## gcc-c++ ################################################## libstdc++-devel ################################################## Installing set #3 Processing dependencies... ghostscript-7.07.1-1 marks X11-libs-6.9.0-19 (cap XFree86-libs) X11-libs-6.9.0-19 marks X11-common-6.9.0-19 (cap X11-common = 1:6.9.0-19) X11-libs-6.9.0-19 marks fontconfig-libs-2.4.2-1 (cap fontconfig-libs) fontconfig-libs-2.4.2-1 marks freetype-2.4.3-1 (cap freetype) ghostscript-7.07.1-1 marks cups-image-lib-1.3.10-3 (cap cups-image-lib) cups-image-lib-1.3.10-3 marks cups-lib-1.3.10-3 (cap cups-lib) cups-image-lib-1.3.10-3 marks libjpeg-6b-24 (cap libjpeg) cups-image-lib-1.3.10-3 marks libpng-1.2.52-1 (cap libpng) cups-image-lib-1.3.10-3 marks libtiff-3.9.4-2 (cap libtiff) libtiff-3.9.4-2 marks jbigkit-1.5-3 (cap jbigkit) There are 11 packages to install (10 marked by dependencies): I ghostscript-7.07.1-1 D X11-common-6.9.0-19 X11-libs-6.9.0-19 cups-image-lib-1.3.10-3 D cups-lib-1.3.10-3 fontconfig-libs-2.4.2-1 freetype-2.4.3-1 D jbigkit-1.5-3 libjpeg-6b-24 libpng-1.2.52-1 libtiff-3.9.4-2 This operation will use 26.8MB of disk space. Need to get 6.7MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## libpng ################################################## cups-lib ################################################## freetype ################################################## libjpeg ################################################## fontconfig-libs ################################################## jbigkit ################################################## libtiff ################################################## cups-image-lib ################################################## X11-common ################################################## X11-libs ################################################## ghostscript ################################################## Installing set #4 Processing dependencies... graphviz-2.8-8 marks gd-2.0.35-1 (cap gd) graphviz-2.8-8 marks ghostscript-fonts-std-6.0-10 (cap ghostscript-fonts-std) graphviz-2.8-8 marks libltdl-1.5.26-2 (cap libltdl) There are 4 packages to install (3 marked by dependencies): I graphviz-2.8-8 D gd-2.0.35-1 ghostscript-fonts-std-6.0-10 libltdl-1.5.26-2 This operation will use 7.7MB of disk space. Need to get 3.7MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... error: Failed dependencies: fontpostinst is needed by ghostscript-fonts-std-6.0-10.noarch Installing set #5 Processing dependencies... tetex-pdftex-3.0-2 marks tetex-3.0-2 (cap /usr/bin/texhash) tetex-3.0-2 marks dialog-0.69-11 (cap dialog) dialog-0.69-11 marks gpm-libs-1.20.1-10 (cap gpm-libs) tetex-3.0-2 marks gd-2.0.35-1 (cap gd) tetex-3.0-2 marks kpathsea-3.0-2 (cap kpathsea) tetex-3.0-2 marks t1lib-5.1.2-4 (cap libt1.so.5) t1lib-5.1.2-4 marks fontpostinst-0.1-9 (cap fontpostinst >= 0.1-6) tetex-3.0-2 marks tetex-dirs-fonts-3.0-2 (cap tetex-dirs-fonts = 1:3.0-2) tetex-3.0-2 marks tetex-fonts-cm-3.0-2 (cap tetex-fonts-cm = 1:3.0-2) tetex-3.0-2 marks tetex-fonts-misc-3.0-2 (cap tetex-fonts-misc = 1:3.0-2) tetex-pdftex-3.0-2 marks tetex-fonts-type1-bluesky-3.0-2 (cap tetex-fonts-type1-bluesky = 1:3.0-2) There are 12 packages to install (11 marked by dependencies): I tetex-pdftex-3.0-2 D dialog-0.69-11 fontpostinst-0.1-9 gd-2.0.35-1 gpm-libs-1.20.1-10 D kpathsea-3.0-2 t1lib-5.1.2-4 tetex-3.0-2 tetex-dirs-fonts-3.0-2 D tetex-fonts-cm-3.0-2 tetex-fonts-misc-3.0-2 D tetex-fonts-type1-bluesky-3.0-2 This operation will use 24.3MB of disk space. Need to get 11.3MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... error: LOOP: error: removing kpathsea-3.0-2.alpha "Requires(post): /usr/bin/texhash" from tsort relations. error: kpathsea-3.0-2.alpha Requires(post): /usr/bin/texhash error: removing tetex-3.0-2.alpha "Requires(auto): kpathsea" from tsort relations. error: tetex-3.0-2.alpha Requires(auto): kpathsea Preparing... ################################################## gd ################################################## gpm-libs ################################################## tetex-dirs-fonts ################################################## tetex-fonts-cm ################################################## tetex-fonts-misc ################################################## tetex-fonts-type1-bluesky ################################################## dialog ################################################## fontpostinst ################################################## t1lib ################################################## Searching for Type 1 fonts and AFM files... No Type 1 fonts were found in the expected locations. If you want t1lib to be aware of your fonts, you should run /usr/bin/t1libconfig with the names of your local font directories as arguments, or you should edit the /etc/t1lib/FontDatabase file manually. See the FontDatabase(5) manual page for more information. kpathsea ################################################## tetex ################################################## tetex-pdftex ################################################## Installing set #6 Processing dependencies... There are 1 package to install: I doxygen-1.4.4-1 This operation will use 6.9MB of disk space. Need to get 2.2MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## doxygen ################################################## Installing set #7 Processing dependencies... gettext-devel-0.17-3 marks libcroco-0.6.1-1 (cap libcroco) There are 2 packages to install (1 marked by dependencies): I gettext-devel-0.17-3 D libcroco-0.6.1-1 This operation will use 6.4MB of disk space. Need to get 1.9MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## libcroco ################################################## gettext-devel ################################################## Installing set #8 Processing dependencies... rpm-perlprov-4.5-70 marks perl-devel-5.8.8-13 (cap perl-devel) perl-devel-5.8.8-13 marks perl-tools-pod-5.8.8-13 (cap perl-tools-pod = 1:5.8.8-13) There are 4 packages to install (2 marked by dependencies): I rpm-perlprov-4.5-70 rpm-pythonprov-4.5-70 D perl-devel-5.8.8-13 perl-tools-pod-5.8.8-13 This operation will use 3.6MB of disk space. Need to get 1.1MB of archives. Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0... Preparing... ################################################## perl-tools-pod ################################################## perl-devel ################################################## rpm-perlprov ################################################## rpm-pythonprov ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/BUILD + rm -rf /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/tmp /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031/BUILD + rm -rf /tmp/B.b67e2f64-bede-45ea-9dd5-12c2d8d8e031 Begin-PLD-Builder-Info Build-Time: user:121.29s sys:89.83s real:675.28s (faults io:96 non-io:239052) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]